.p-footer {
  background: #000;
  color: #fff;
  padding: 2.5rem 1.25rem 1.5625rem;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .p-footer {
    padding-bottom: 8rem;
  }
}

@media screen and (max-width: 767px) {
  .p-footer {
		    padding-bottom: 6rem;
	}
  .p-footer__inner {
    text-align: center;
  }
}

.p-footer__logo {
  width: 21.0625rem;
  min-width: 300px;
}

.p-footer__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.6875rem;
  -webkit-padding-start: 1.875rem;
          padding-inline-start: 1.875rem;
}
@media screen and (max-width: 767px) {
  .p-footer__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-padding-start: 0;
            padding-inline-start: 0;
  }
}

@media screen and (max-width: 767px) {
  .p-footer__info {
    text-align: start;
  }
}

.p-footer__address,
.p-footer__tel {
  font-size: 14px;
  font-weight: 700;
  -webkit-margin-before: 1.625rem;
          margin-block-start: 1.625rem;
}

.p-footer__tel {
  -webkit-margin-before: 1rem;
          margin-block-start: 1rem;
}

.p-footer__sns {
  width: 23px;
}

.p-footer__nav {
  border-bottom: 1px solid var(--color-gray);
  padding-block: 2rem 1.5625rem;
}
@media screen and (max-width: 767px) {
  .p-footer__nav {
    border-bottom: none;
    padding-left: 40px;
  }
}

@media screen and (max-width: 425px) {
	.p-footer__nav {
		    padding-left: 16px;
	}
}

.p-footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 0;
     -moz-column-gap: 0;
          column-gap: 0;
  row-gap: 2rem;
}
@media screen and (max-width: 767px) {
  .p-footer__list {
    width: 280px;
    margin-inline: auto;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}

.p-footer__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .p-footer__item {
    display: block;
    width: 50%;
  }
}

.p-footer__item:not(:first-child)::before {
  content: "";
  display: block;
  block-size: 1rem;
  inline-size: 1px;
  margin-inline: 1.25rem;
  background-color: var(--color-gray);
}
@media screen and (max-width: 767px) {
  .p-footer__item:not(:first-child)::before {
    display: none;
  }
}

a.p-footer__link {
  font-size: 14px;
  font-weight: 900;
  white-space: nowrap;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: var(--color-white);
text-decoration: none;
}
	
	@media screen and (max-width: 425px) {
		a.p-footer__link {
			  font-size: 12px;
		}
	}

.p-footer__copy {
  -webkit-padding-before: 1.5625rem;
          padding-block-start: 1.5625rem;
  text-align: center;
  font-size: 12px;
  color: var(--color-white);
}

@media (min-width: 1000px) {
  .mb-footer-menu {
    display: none;
  }
}
.mb-footer-menu {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 100%;
  padding: 5px 10px 5px;
  margin-right: auto;
  margin-left: auto;
  background: #000;
  -webkit-transition: background 0.6s;
  transition: background 0.6s;
  z-index: 100;
}

.btn-pagetop_text {
	font-size: 11px;
}